{
  "core": {
    "death.bullet.null": "%s was shot by a spy",
    "death.bullet.player": "%s was shot by %s",
    "death.propeller.null": "%s was shredded by a propeller",
    "death.propeller.player": "%s was shredded by %s's propeller",
    "death.jet_intake.null": "%s was sucked into a jet engine",
    "death.jet_intake.player": "%s was sucked into %s's jet engine",
    "death.jet_exhaust.null": "%s was burnt to a crisp by a jet engine",
    "death.jet_exhaust.player": "%s was burnt to a crisp by %s's jet engine",
    "death.wheel.null": "%s was run over",
    "death.wheel.player": "%s was run over by %s",
    "death.crash.null": "%s died in a crash",
    "death.crash.player": "%s crashed their vehicle and killed %s",
    "gui.confirm": "CONFIRM",
    "gui.masterconfig": "Open configuration screen",
    "gui.signalcontroller.scan": "Scan For Signals & Components",
    "gui.signalcontroller.scandistance": "Radius: ",
    "gui.signalcontroller.scancenter": "Center (X/Z): ",
    "gui.signalcontroller.scanfound": "Found: ",
    "gui.signalcontroller.righthanddrive": "Right-Hand Drive",
    "gui.signalcontroller.lefthanddrive": "Left-Hand Drive",
    "gui.signalcontroller.timemode": "Time Delay",
    "gui.signalcontroller.triggermode": "Vehicle Trigger",
    "gui.signalcontroller.primaryaxis": "Main Axis: ",
    "gui.signalcontroller.lanewidth": "Lane Width: ",
    "gui.signalcontroller.greenmaintime": "Green Time (Main): ",
    "gui.signalcontroller.greencrosstime": "Green Time (Cross): ",
    "gui.signalcontroller.yellowmaintime": "Yellow Time (Main): ",
    "gui.signalcontroller.yellowcrosstime": "Yellow Time (Cross): ",
    "gui.signalcontroller.allredtime": "All Red Time: ",
    "gui.signalcontroller.lanesettings": "SIGNAL SETTINGS",
    "gui.signalcontroller.leftlanes": "# Left Lanes: ",
    "gui.signalcontroller.centerlanes": "# Center Lanes: ",
    "gui.signalcontroller.rightlanes": "# Right Lanes: ",
    "gui.signalcontroller.roadwidth": "Road Width: ",
    "gui.signalcontroller.centerdist": "Dist Center->Road: ",
    "gui.signalcontroller.mediandist": "Dist Road->Median: ",
    "gui.part_bench.weight": "Weight (kg): ",
    "gui.part_bench.fuel": "Fuel Cap. (mb): ",
    "gui.part_bench.controllers": "Drivers/Pilots: ",
    "gui.part_bench.passengers": "Passengers: ",
    "gui.part_bench.cargo": "Cargo: ",
    "gui.part_bench.mixed": "Mixed: ",
    "gui.part_bench.engine": "Engine Size: ",
    "gui.part_bench.wheel": "Wheel Size: ",
    "gui.part_bench.color": "Color: ",
    "gui.panel.trim_roll": "ROLL TRIM",
    "gui.panel.trim_pitch": "PITCH TRIM",
    "gui.panel.trim_yaw": "YAW TRIM",
    "gui.panel.reverse": "REV",
    "gui.panel.gear": "GEAR",
    "gui.panel.beacon": "BEACON",
    "gui.panel.autopilot": "AUTO",
    "gui.instruments.main": "Main Instruments",
    "gui.instruments.panel": "Control Panel",
    "gui.instruments.clear": "CLEAR",
    "gui.instruments.idle": "Select an instrument.",
    "gui.instruments.decide": "Click an instrument to add.",
    "gui.config.header.rendering": "RENDERING",
    "gui.config.header.config": "CONFIG",
    "gui.config.header.controls": "CONTROLS",
    "gui.config.controls.title": "Choose a configuration to change: ",
    "gui.config.controls.volume": "Volume: ",
    "gui.config.controls.aircraft.keyboard": "AIRCRAFT KEYBOARD",
    "gui.config.controls.aircraft.joystick": "AIRCRAFT JOYSTICK",
    "gui.config.controls.car.keyboard": "CAR/BOAT KEYBOARD",
    "gui.config.controls.car.joystick": "CAR/BOAT JOYSTICK",
    "gui.config.joystick.error": "ERROR: MTS could not initialize the control system!  This is likely due to a device mis-representing itself as a joystick to Java.  Mice have been known to have this issue, especially Corsair mice, so try a different mouse.  You may also try un-plugging your mouse, and then opening this GUI to re-poll the joysticks.  This won't make controls work on boot, but can be used if you only have one mouse.",
    "gui.config.joystick.disabled": "ERROR: The control system locked up when MTS tried to initialize it.  This is likely a driver issue, and happens for some reason on some machines.  The root cause is not known, but if you find out how to make this erorr go away, let us know!  For now, joysick support will be disabled.",
    "gui.config.joystick.select": "Choose a joystick: ",
    "gui.config.joystick.name": "Name: ",
    "gui.config.joystick.mapping": "Mapping",
    "gui.config.joystick.deadzone": "Dead-zone: ",
    "gui.config.joystick.state": "State: ",
    "gui.config.joystick.assignment": "Assigned to: ",
    "gui.config.joystick.cancel": "Cancel",
    "gui.config.joystick.clear": "Clear Assignment",
    "gui.config.joystick.choosemap": "Choose what gets mapped to this button.",
    "gui.config.joystick.calibrate1": "Move axis until numbers stop changing.",
    "gui.config.joystick.calibrate2": "Then hit confirm to save settings.",
    "gui.config.joystick.axismode": "Axis mode: ",
    "gui.config.joystick.normal": "Normal",
    "gui.config.joystick.invert": "Inverted",
    "gui.packmissing.title": "!ERROR!",
    "gui.packmissing.text": "MTS has detected that it has been started without a content pack.  This will result in NO vehicles being present!  If you do NOT have a content pack yet installed, please see the Curse page for this mod for a link to one.  If you DID download a pack ensure that it is the same place as all your other mods.  If the pack is in that location, and you are still seeing this message, ensure you are running the correct pack version.",
    "interact.key.lock": "Vehicle locked!",
    "interact.key.unlock": "Vehicle unlocked!",
    "interact.key.bind": "Key bound to vehicle.  Ready for locking/unlocking use.",
    "interact.key.notowner": "This key is not for any vehicle, and only the owner of this vehicle may make new keys!",
    "interact.key.wrongkey": "This key does not go to this vehicle!",
    "interact.fuelpump.nofuel": "The pump is empty.  Either insert fuel into the pump via buckets, or connect it to a fluid or electrical system from the bottom.",
    "interact.fuelpump.fullitems": "This pump is set up to require payment for fuel, but it cannot accept more items.  Contact the owner to empty it!",
    "interact.fuelpump.toofar": "The pump is too far away from the vehicle.  The pump should be no more than 16 blocks away.",
    "interact.fuelpump.wrongtype": "This pump does not contain the same fuel type as what is in the vehicle.",
    "interact.fuelpump.noengine": "There is no engine in this vehicle.  Removing engines from vehicles resets their fuel tank, so fueling this vehicle would do nothing!",
    "interact.fuelpump.wrongengines": "The contents in this pump is not a valid fuel for the engines in the vehicle.  Check the manual for details.",
    "interact.fuelpump.connect": "Connected and fueling.",
    "interact.fuelpump.complete": "Vehicle is full, disconnecting.",
    "interact.fuelpump.empty": "Pump is empty, disconnecting.",
    "interact.fuelpump.disconnect": "Disconnecting and stopping pumping.",
    "interact.road.set": "Setting first dynamic road point.",
    "interact.road.alreadyconnected": "This road segment is already connected to another road.",
    "interact.road.lanemismatchfirst": "The number of lanes at the road segment clicked first does not match the number of lanes for this road.",
    "interact.road.lanemismatchsecond": "The number of lanes at the road segment just clicked does not match the number of lanes for this road.",
    "interact.road.blocked": "No space found to place the master block for this road.  Try a less crowded area?",
    "interact.road.same": "Both the first point and the second point clicked are the same block.  Reset and try again.",
    "interact.road.toofar": "The two points clicked are too far apart.  Either find closer points, or increase the distance in the config file.",
    "interact.road.blockingblocks": "There are blocks blocking the placement of this road.  Break the highlighted red ones, and then click the blue master road block to continue.",
    "interact.jerrycan.empty": "This jerrycan is empty and cannot fuel this vehicle.",
    "interact.jerrycan.wrongtype": "This jerrycan does not contain the same liquid as what is in the vehicle.",
    "interact.jerrycan.wrongengines": "The contents in this jerrycan is not a valid fuel for the engines in the vehicle.  Check the manual for details.",
    "interact.jerrycan.noengine": "There is no engine in this vehicle.  Removing engines from vehicles resets their fuel tank, so fueling this vehicle would do nothing!",
    "interact.jerrycan.toofull": "This vehicle is already full of fuel.  You cannot add any more.",
    "interact.jerrycan.success": "Added 1000mb of fluid to this vehicle.",
    "interact.vehicle.seattaken": "This seat is taken!",
    "interact.vehicle.locked": "This vehicle is locked!",
    "interact.vehicle.owned": "You are not the owner of this vehicle and therefore cannot change it or its parts!",
    "interact.vehicle.needkey": "You must have the key of this vehicle to start it!",
    "interact.vehicle.nospace": "There is not enough space to place down this vehicle here.",
    "interact.vehicle.cantremoveinventory": "You cannot remove this part because it is not empty!",
    "interact.vehicle.jumperpack": "Charged vehicle battery to maximum.",
    "interact.jumpercable.firstlink": "Linking first engine to jumper cable.",
    "interact.jumpercable.secondlink": "Engines linked.  Transmitting power.",
    "interact.jumpercable.linkdropped": "The two engines have moved too far apart from one another.  Breaking link.",
    "interact.jumpercable.powerequal": "The two engines now have the same battery level.  Breaking link.",
    "interact.jumpercable.alreadylinked": "This engine is already linked to another engine and cannot be linked.",
    "interact.jumpercable.toofar": "The two engines are too far away.  They should be no further than 16 blocks apart.",
    "interact.jumpercable.samevehicle": "The two engines are on the same vehicle.  That's not going to work well..",
    "interact.fuelhose.firstlink": "Source tank linked to fuel hose.",
    "interact.fuelhose.secondlink": "Linked to tank/vehicle.  Transfering fluid.",
    "interact.fuelhose.linkdropped": "The linked tanks have moved too far apart from one another.  Breaking link.",
    "interact.fuelhose.tankempty": "Source tank is empty, disconnecting.",
    "interact.fuelhose.tankfull": "Destination tank is full, disconnecting.",
    "interact.fuelhose.alreadylinked": "This tank is already linked to another tank and cannot be linked.",
    "interact.fuelhose.toofar": "The two tanks are too far away.  They should be no further than 16 blocks apart.",
    "interact.fuelhose.differentfluids": "The source and destination tanks do not contain the same fluid and cannot be linked.",
    "interact.trailer.connected": "Trailer connected.",
    "interact.trailer.disconnected": "Trailer disconnected.",
    "interact.trailer.notfound": "No trailers were found anywhere near this vehicle.",
    "interact.trailer.toofar": "The trailer is too far from the vehicle.",
    "interact.trailer.wronghitch": "This vehicle does not have the correct hitch for this trailer.",
    "interact.trailer.mismatch": "A hitch was found that is close enough to connect, but was not the correct type.  Also, a matching hitch was found, but it was too far to connect.  Are you trying to use the wrong hitch?",
    "interact.trailer.alreadytowed": "The only nearby vehicle is already being towed.",
    "interact.trailer.feedbackloop": "The only nearby vehicles are being towed by this vehicle, towing would result in an infinite towing loop.",
    "iteminfo.engine.automatic": "Transmission: Automatic",
    "iteminfo.engine.manual": "Transmission: Manual",
    "iteminfo.engine.gearratios": "Gear Ratios: ",
    "iteminfo.engine.jetpowerfactor": "Jet Power: ",
    "iteminfo.engine.bypassratio": "Bypass Ratio: ",
    "iteminfo.engine.maxrpm": "Max Possible RPM: ",
    "iteminfo.engine.maxsaferpm": "Max safe RPM: ",
    "iteminfo.engine.fuelconsumption": "Fuel use (mb/t): ",
    "iteminfo.engine.superchargerfuelconsumption": "Supercharger fuel use (mb/t): ",
    "iteminfo.engine.superchargerefficiency": "Supercharger efficiency: ",
    "iteminfo.engine.fueltype": "Fuel type: ",
    "iteminfo.engine.fluids": "Takes Fluids: ",
    "iteminfo.engine.hours": "Runtime hours: ",
    "iteminfo.ground_device.diameter": "Diameter: ",
    "iteminfo.ground_device.motivefrictionmotivefriction": "Power friction: ",
    "iteminfo.ground_device.lateralfriction": "Turning friction: ",
    "iteminfo.ground_device.frictionmodifiers": "Friction Modifiers: ",
    "iteminfo.ground_device.rotatesonshaft_true": "Is a wheel",
    "iteminfo.ground_device.rotatesonshaft_false": "Is NOT a wheel",
    "iteminfo.ground_device.canfloat_true": "Floats",
    "iteminfo.ground_device.canfloat_false": "Does not float",
    "iteminfo.propeller.staticPitch": "Static Pitch",
    "iteminfo.propeller.dynamicPitch": "Dynamic Pitch",
    "iteminfo.propeller.pitch": "Pitch: ",
    "iteminfo.propeller.diameter": "Diameter: ",
    "iteminfo.gun.diameter": "Barrel Diameter (mm): ",
    "iteminfo.gun.caseRange": "Case Range (mm): ",
    "iteminfo.gun.fireDelay": "Fire Delay (ticks): ",
    "iteminfo.gun.muzzleVelocity": "Velocity (blk/s): ",
    "iteminfo.gun.capacity": "Bullet Capacity: ",
    "iteminfo.gun.autoReload": "Auto-Reloads",
    "iteminfo.gun.yawRange": "Yaw Range: ",
    "iteminfo.gun.pitchRange": "Pitch Range: ",
    "iteminfo.bullet.type.explosive": "Explosive Bullet",
    "iteminfo.bullet.type.incendiary": "Incendiary Bullet",
    "iteminfo.bullet.type.armor_piercing": "Armor Piercing Bullet",
    "iteminfo.bullet.type.water": "Water Bullet",
    "iteminfo.bullet.pellets": "Pellets: ",
    "iteminfo.bullet.diameter": "Diameter (mm): ",
    "iteminfo.bullet.caseLength": "Case Length (mm): ",
    "iteminfo.bullet.penetration": "Penetration (mm): ",
    "iteminfo.bullet.quantity": "Quantity: ",
    "iteminfo.interactable.capacity": "Capacity: ",
    "iteminfo.jerrycan.fill": "Fill this can by right-clicking a fuel pump.",
    "iteminfo.jerrycan.drain": "Fill a vehicle by right-clicking with a full can.",
    "iteminfo.jerrycan.empty": "This can is currently empty.",
    "iteminfo.jerrycan.contains": "This can contains: ",
    "input.mod": "Mod",
    "input.camlock": "CamLock",
    "input.yaw": "Yaw",
    "input.yaw_r": "YawRight",
    "input.yaw_l": "YawLeft",
    "input.pitch": "Pitch",
    "input.pitch_u": "PitchUp",
    "input.pitch_d": "PitchDown",
    "input.roll": "Roll",
    "input.roll_r": "RollRight",
    "input.roll_l": "RollLeft",
    "input.throttle": "Throttle",
    "input.throttle_u": "ThrottleUp",
    "input.throttle_d": "ThrottleDown",
    "input.flaps_u": "FlapsUp",
    "input.flaps_d": "FlapsDown",
    "input.brake": "Brake",
    "input.gear": "Gear",
    "input.panel": "Panel",
    "input.park": "ParkingBrake",
    "input.gun_fire": "Gun",
    "input.gun_switch": "Switch Gun",
    "input.radio": "Radio",
    "input.zoom_i": "ZoomIn",
    "input.zoom_o": "ZoomOut",
    "input.changeview": "ChangeView",
    "input.look_l": "LookLeft",
    "input.look_r": "LookRight",
    "input.look_u": "LookUp",
    "input.look_d": "LookDown",
    "input.look_a": "LookDirectional",
    "input.trim_yaw_r": "TrimYawRight",
    "input.trim_yaw_l": "TrimYawLeft",
    "input.trim_pitch_u": "TrimPitchUp",
    "input.trim_pitch_d": "TrimPitchDown",
    "input.trim_roll_r": "TrimRollRight",
    "input.trim_roll_l": "TrimRollLeft",
    "input.reverse": "Reverse",
    "input.js_inhibit": "DisableJoystick",
    "input.turn": "Turn",
    "input.turn_r": "TurnRight",
    "input.turn_l": "TurnLeft",
    "input.gas": "Gas",
    "input.shift_u": "ShiftUp",
    "input.shift_d": "ShiftDown",
    "input.shift_n": "ShiftNeutral",
    "input.horn": "Horn",
    "input.slow": "Slow",
    "input.lights": "Lights",
    "input.turnsignal_r": "RightSignal",
    "input.turnsignal_l": "LeftSignal",
    "sytstem.soundslot": "IMMERSIVE VEHICLES ERROR: Tried to play a sound, but was told no sound slots were available. Some mod is taking up all the slots. If you have Immersive Railroading, set override sound channels to false in that mod's config. If running GregTech, set maxNumSounds to a lower value in that mod's config. Dynamic Surrondings and Optifine also may cause issues. Apply fixes, or complain to those mod's authors. Sounds will not play.",
    "sytstem.debug": "%s"
  },
  "packs": {
    "mts": {
      "mts.invisible_seat": {
        "name": "Invisible Seat (DO NOT USE!)",
        "description": ""
      },
      "mts.invisible_standing": {
        "name": "Invisible Standing Seat (DO NOT USE!)",
        "description": ""
      },
      "mts.invisible_wheel": {
        "name": "Invisible Wheel (DO NOT USE!)",
        "description": ""
      },
      "mts.jerrycan": {
        "name": "Jerrycan",
        "description": ""
      },
      "mts.charger": {
        "name": "Vehicle Charger",
        "description": ""
      },
      "mts.custombench": {
        "name": "Custom Bench",
        "description": ""
      },
      "mts.decorbench": {
        "name": "Decor Bench",
        "description": ""
      },
      "mts.enginebench": {
        "name": "Engine Bench",
        "description": ""
      },
      "mts.fuelpump": {
        "name": "Fuel Pump",
        "description": ""
      },
      "mts.gunbench": {
        "name": "Gun Bench",
        "description": ""
      },
      "mts.instrumentbench": {
        "name": "Instrument Bench",
        "description": ""
      },
      "mts.itembench": {
        "name": "Component Bench",
        "description": ""
      },
      "mts.propellerbench": {
        "name": "Propeller Bench",
        "description": ""
      },
      "mts.seatbench": {
        "name": "Seat & Cargo Bench",
        "description": ""
      },
      "mts.vehiclebench": {
        "name": "Vehicle Bench",
        "description": ""
      },
      "mts.wheelbench": {
        "name": "Wheel Bench",
        "description": ""
      },
      "mts.fuelhose": {
        "name": "Fuel Hose",
        "description": "Use on a vehicle tank to select.\nUse on second tank or vehicle to link.\nHose will transfer liquids from tank 1 to selected.\nHose will stop when tank 1 is empty, selected is full or if tank 1 and selected are too far away."
      },
      "mts.handbook_car": {
        "name": "IV Operator's Manual (READ ME!)",
        "description": ""
      },
      "mts.handbook_plane": {
        "name": "MFS Flight Manual (READ ME!)",
        "description": ""
      },
      "mts.jumpercable": {
        "name": "Jumper Cables",
        "description": "Use on an engine to select.\nUse on second engine to link.\nLinked engines will exchange power.\nEngines will un-link when power is even or if they get too far away."
      },
      "mts.jumperpack": {
        "name": "Jumper Pack",
        "description": "Use on a vehicle to charge battery to max level."
      },
      "mts.key": {
        "name": "Key",
        "description": "Because leaving a car unlocked in Minecraft is like leaving it unlocked in GTA..."
      },
      "mts.paintgun": {
        "name": "Paint Gun",
        "description": "Use on a vehicle, a part, decor, or sign to change its color.\nNote: Not all things you can click will have multiple colors."
      },
      "mts.partscanner": {
        "name": "Part Scanner",
        "description": "Hover over a part box to see what can be placed at that slot.\nSneak while using to cycle slower."
      },
      "mts.ticket": {
        "name": "Ticket",
        "description": "Right-click on a vehicle to load nearby entities.\nRight-click on a seat to load just that seat.\nSneak-click on a vehicle to unload all entities.\nNote: Will not unload players."
      },
      "mts.wrench": {
        "name": "Wrench",
        "description": "Attack a vehicle part to remove it.\nSneak-attack a vehicle to remove entire vehicle.\nUse on vehicle to change instruments.\nSneak-use on vehicle to change text.\nUse on pole components to remove them.\nUse on fuel pumps you placed to change prices."
      },
      "mts.y2kbutton": {
        "name": "Y2K Button",
        "description": "Use in a world to turn off all vehicle engines, engage their parking brakes, and turn off their lights.\nOnly usable by admins."
      }
    },
    "new_cars": {
      "new_cars.aston_martin_dbx_black": {
        "name": "Black Aston Martin DBX",
        "description": "British Aston Martin DBX.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.aston_martin_dbx_red": {
        "name": "Red Aston Martin DBX",
        "description": "British Aston Martin DBX.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.aston_martin_dbx_white": {
        "name": "White Aston Martin DBX",
        "description": "British Aston Martin DBX.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.atv_black": {
        "name": "Black ATV",
        "description": "Квадроцикл-ATV. Model by Internet Autor. /n Config by XCEV"
      },
      "new_cars.atv_red": {
        "name": "Red ATV",
        "description": "Квадроцикл-ATV. Model by Internet Autor. /n Config by XCEV"
      },
      "new_cars.atv_white": {
        "name": "White ATV",
        "description": "Квадроцикл-ATV. Model by Internet Autor. /n Config by XCEV"
      },
      "new_cars.audi_e_tron_gt_black": {
        "name": "Black Audi E-Tron GT",
        "description": "Germany Audi E-Tron GT.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.audi_e_tron_gt_red": {
        "name": "Red Audi E-Tron GT",
        "description": "Germany Audi E-Tron GT.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.audi_e_tron_gt_white": {
        "name": "White Audi E-Tron GT",
        "description": "Germany Audi E-Tron GT.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.audi_rs3_black": {
        "name": "Black Audi RS3",
        "description": "Germany Audi RS3.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.audi_rs3_red": {
        "name": "Red Audi RS3",
        "description": "Germany Audi RS3.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.audi_rs3_white": {
        "name": "White Audi RS3",
        "description": "Germany Audi RS3.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.bentley_bentayga_black": {
        "name": "Black Bentley Bentayga",
        "description": "UK Bentley Bentayga 2020.\nModel by HXXL."
      },
      "new_cars.bentley_bentayga_red": {
        "name": "Red Bentley Bentayga",
        "description": "UK Bentley Bentayga 2020.\nModel by HXXL."
      },
      "new_cars.bentley_bentayga_white": {
        "name": "White Bentley Bentayga",
        "description": "UK Bentley Bentayga 2020.\nModel by HXXL."
      },
      "new_cars.bentley_continental_2021_black": {
        "name": "Black Bentley Continental 2021",
        "description": "British Bentley Continental 2021. Model by XCEV."
      },
      "new_cars.bentley_continental_2021_red": {
        "name": "Red Bentley Continental 2021",
        "description": "British Bentley Continental 2021. Model by XCEV."
      },
      "new_cars.bentley_continental_2021_white": {
        "name": "White Bentley Continental 2021",
        "description": "British Bentley Continental 2021. Model by XCEV."
      },
      "new_cars.bentley_flying_2020_black": {
        "name": "Black Bentley Flying 2020",
        "description": "British Bentley Flying 2020. Model by Wh1tE/XCEV."
      },
      "new_cars.bentley_flying_2020_red": {
        "name": "Red Bentley Flying 2020",
        "description": "British Bentley Flying 2020. Model by Wh1tE/XCEV."
      },
      "new_cars.bentley_flying_2020_white": {
        "name": "White Bentley Flying 2020",
        "description": "British Bentley Flying 2020. Model by Wh1tE/XCEV."
      },
      "new_cars.bmw_i8_black": {
        "name": "Black BMW I8 2018",
        "description": "Germany BMW I8 2018. Model by XCEV."
      },
      "new_cars.bmw_i8_red": {
        "name": "Red BMW I8 2018",
        "description": "Germany BMW I8 2018. Model by XCEV."
      },
      "new_cars.bmw_i8_white": {
        "name": "White BMW I8 2018",
        "description": "Germany BMW I8 2018. Model by XCEV."
      },
      "new_cars.bmw_k100_black": {
        "name": "Black BMW K100",
        "description": "BMW K100. Model by XCEV."
      },
      "new_cars.bmw_k100_red": {
        "name": "Red BMW K100",
        "description": "BMW K100. Model by XCEV."
      },
      "new_cars.bmw_k100_white": {
        "name": "White BMW K100",
        "description": "BMW K100. Model by XCEV."
      },
      "new_cars.bmw_m4_black": {
        "name": "Black BMW M4 Competition-Package",
        "description": "BMW M4 2021 *Competition*. Model by XCEV."
      },
      "new_cars.bmw_m4_red": {
        "name": "Red BMW M4 Competition-Package",
        "description": "BMW M4 2021 *Competition*. Model by XCEV."
      },
      "new_cars.bmw_m4_white": {
        "name": "White BMW M4 Competition-Package",
        "description": "BMW M4 2021 *Competition*. Model by XCEV."
      },
      "new_cars.bmw_m5_f90_black": {
        "name": "Black BMW M5 F90",
        "description": "BMW M5 F90. Model by XCEV."
      },
      "new_cars.bmw_m5_f90_red": {
        "name": "Red BMW M5 F90",
        "description": "BMW M5 F90. Model by XCEV."
      },
      "new_cars.bmw_m5_f90_white": {
        "name": "White BMW M5 F90",
        "description": "BMW M5 F90. Model by XCEV."
      },
      "new_cars.bmw_x6m_black": {
        "name": "Black BMW X6M",
        "description": "Germany BMW X6M.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.bmw_x6m_red": {
        "name": "Red BMW X6M",
        "description": "Germany BMW X6M.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.bmw_x6m_white": {
        "name": "White BMW X6M",
        "description": "Germany BMW X6M.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.bugatti_chiron_black": {
        "name": "Black Bugatti Chiron",
        "description": "French Bugatti Chiron 2020.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.bugatti_chiron_red": {
        "name": "Red Bugatti Chiron",
        "description": "French Bugatti Chiron 2020.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.bugatti_chiron_white": {
        "name": "White Bugatti Chiron",
        "description": "French Bugatti Chiron 2020.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.cadillac_escalade_2019_black": {
        "name": "Black Cadillac Escalade 2019",
        "description": "Cadillac Escalade 2019.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.cadillac_escalade_2019_red": {
        "name": "Red Cadillac Escalade 2019",
        "description": "Cadillac Escalade 2019.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.cadillac_escalade_2019_white": {
        "name": "White Cadillac Escalade 2019",
        "description": "Cadillac Escalade 2019.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.chevrolet_camaro_black": {
        "name": "Black Chevrolet Camaro 2018",
        "description": "Mercedes C63 AMG Coupe. Model by XCEV."
      },
      "new_cars.chevrolet_camaro_red": {
        "name": "Red Chevrolet Camaro 2018",
        "description": "Mercedes C63 AMG Coupe. Model by XCEV."
      },
      "new_cars.chevrolet_camaro_white": {
        "name": "White Chevrolet Camaro 2018",
        "description": "Mercedes C63 AMG Coupe. Model by XCEV."
      },
      "new_cars.dodge_challenger_demon_black": {
        "name": "Black Dodge Challenger DEMON 2023",
        "description": "Dodge. Model by XCEV."
      },
      "new_cars.dodge_challenger_demon_red": {
        "name": "Red Dodge Challenger DEMON 2023",
        "description": "Dodge. Model by XCEV."
      },
      "new_cars.dodge_challenger_demon_white": {
        "name": "White Dodge Challenger DEMON 2023",
        "description": "Dodge. Model by XCEV."
      },
      "new_cars.dodge_charger_hellcat_black": {
        "name": "Black Dodge Charger HellCat",
        "description": "Dodge Charger HellCat. Model by XCEV."
      },
      "new_cars.dodge_charger_hellcat_red": {
        "name": "Red Dodge Charger HellCat",
        "description": "Dodge Charger HellCat. Model by XCEV."
      },
      "new_cars.dodge_charger_hellcat_white": {
        "name": "White Dodge Charger HellCat",
        "description": "Dodge Charger HellCat. Model by XCEV."
      },
      "new_cars.ferrari_purasongue_black": {
        "name": "Black Ferrari Purosangue",
        "description": "Italian Ferrari Purosangue.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.ferrari_purasongue_red": {
        "name": "Red Ferrari Purosangue",
        "description": "Italian Ferrari Purosangue.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.ferrari_purasongue_white": {
        "name": "White Ferrari Purosangue",
        "description": "Italian Ferrari Purosangue.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.ford_raptor_black": {
        "name": "Black Ford Raptor",
        "description": "American Ford Raptor F-150.\nModel by XCEV."
      },
      "new_cars.ford_raptor_red": {
        "name": "Red Ford Raptor",
        "description": "American Ford Raptor F-150.\nModel by XCEV."
      },
      "new_cars.ford_raptor_white": {
        "name": "White Ford Raptor",
        "description": "American Ford Raptor F-150.\nModel by XCEV."
      },
      "new_cars.kawasaki_ninja_2017_black": {
        "name": "Black Kawasaki Ninja 2017",
        "description": "Kawasaki Ninja 2017. Model by XCEV."
      },
      "new_cars.kawasaki_ninja_2017_red": {
        "name": "Red Kawasaki Ninja 2017",
        "description": "Kawasaki Ninja 2017. Model by XCEV."
      },
      "new_cars.kawasaki_ninja_2017_white": {
        "name": "White Kawasaki Ninja 2017",
        "description": "Kawasaki Ninja 2017. Model by XCEV."
      },
      "new_cars.lamborghini_urus_black": {
        "name": "Black Lambroghini Urus",
        "description": "Italian Lamborghini Urus.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.lamborghini_urus_red": {
        "name": "Red Lambroghini Urus",
        "description": "Italian Lamborghini Urus.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.lamborghini_urus_white": {
        "name": "White Lambroghini Urus",
        "description": "Italian Lamborghini Urus.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.land_rover_2022_black": {
        "name": "Black Land Rover Range Rover 2022",
        "description": "Land Rover Range Rover 2022.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.land_rover_2022_red": {
        "name": "Red Land Rover Range Rover 2022",
        "description": "Land Rover Range Rover 2022.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.land_rover_2022_white": {
        "name": "White Land Rover Range Rover 2022",
        "description": "Land Rover Range Rover 2022.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.maserati_mc20_black": {
        "name": "Black Maserati MC20",
        "description": "Maserati MC20. Model by XCEV."
      },
      "new_cars.maserati_mc20_red": {
        "name": "Red Maserati MC20",
        "description": "Maserati MC20. Model by XCEV."
      },
      "new_cars.maserati_mc20_white": {
        "name": "White Maserati MC20",
        "description": "Maserati MC20. Model by XCEV."
      },
      "new_cars.mclaren_600lt_black": {
        "name": "Black McLaren 600LT",
        "description": "UK McLaren 600LT. Model by HXXl."
      },
      "new_cars.mclaren_600lt_red": {
        "name": "Red McLaren 600LT",
        "description": "UK McLaren 600LT. Model by HXXl."
      },
      "new_cars.mclaren_600lt_white": {
        "name": "White McLaren 600LT",
        "description": "UK McLaren 600LT. Model by HXXl."
      },
      "new_cars.mercedes_c63_black": {
        "name": "Black Mercedes C63 AMG",
        "description": "Mercedes C63 AMG Coupe. Model by XCEV."
      },
      "new_cars.mercedes_c63_red": {
        "name": "Red Mercedes C63 AMG",
        "description": "Mercedes C63 AMG Coupe. Model by XCEV."
      },
      "new_cars.mercedes_c63_white": {
        "name": "White Mercedes C63 AMG",
        "description": "Mercedes C63 AMG Coupe. Model by XCEV."
      },
      "new_cars.mercedes_g63_2020_black": {
        "name": "Black Mercedes Benz G63",
        "description": "Mercedes-Benz G-63.\nModel by XCEV."
      },
      "new_cars.mercedes_g63_2020_red": {
        "name": "Red Mercedes Benz G63",
        "description": "Mercedes-Benz G-63.\nModel by XCEV."
      },
      "new_cars.mercedes_g63_2020_white": {
        "name": "White Mercedes Benz G63",
        "description": "Mercedes-Benz G-63.\nModel by XCEV."
      },
      "new_cars.mercedes_v_class_black": {
        "name": "Black Mercedes-Benz V-Class",
        "description": "Mercedes-Benz V-Class.\nModel by XCEV."
      },
      "new_cars.mercedes_v_class_red": {
        "name": "Red Mercedes-Benz V-Class",
        "description": "Mercedes-Benz V-Class.\nModel by XCEV."
      },
      "new_cars.mercedes_v_class_white": {
        "name": "White Mercedes-Benz V-Class",
        "description": "Mercedes-Benz V-Class.\nModel by XCEV."
      },
      "new_cars.nissan_z_black": {
        "name": "Black Nissan Z 2023",
        "description": "Japanese Nissan Z 2023. Model by XCEV."
      },
      "new_cars.nissan_z_red": {
        "name": "Red Nissan Z 2023",
        "description": "Japanese Nissan Z 2023. Model by XCEV."
      },
      "new_cars.nissan_z_white": {
        "name": "White Nissan Z 2023",
        "description": "Japanese Nissan Z 2023. Model by XCEV."
      },
      "new_cars.porsche_911_turbo_s_black": {
        "name": "Black Porsche 911 Turbo S",
        "description": "Porsche 911 Turbo S 2020. Model by XCEV."
      },
      "new_cars.porsche_911_turbo_s_red": {
        "name": "Red Porsche 911 Turbo S",
        "description": "Porsche 911 Turbo S 2020. Model by XCEV."
      },
      "new_cars.porsche_911_turbo_s_white": {
        "name": "White Porsche 911 Turbo S",
        "description": "Porsche 911 Turbo S 2020. Model by XCEV."
      },
      "new_cars.porsche_cayenne_black": {
        "name": "Black Porsche Cayenne",
        "description": "Germany Porsche Cayenn E-Hybrid.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.porsche_cayenne_red": {
        "name": "Red Porsche Cayenne",
        "description": "Germany Porsche Cayenn E-Hybrid.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.porsche_cayenne_white": {
        "name": "White Porsche Cayenne",
        "description": "Germany Porsche Cayenn E-Hybrid.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.rivian_r1t_black": {
        "name": "Black Rivian R1T",
        "description": "American RIVIAN R1T.\nModel by XCEV."
      },
      "new_cars.rivian_r1t_red": {
        "name": "Red Rivian R1T",
        "description": "American RIVIAN R1T.\nModel by XCEV."
      },
      "new_cars.rivian_r1t_white": {
        "name": "White Rivian R1T",
        "description": "American RIVIAN R1T.\nModel by XCEV."
      },
      "new_cars.rolls_royce_spectre_black": {
        "name": "Black Rolls-Royce Spectre",
        "description": "Rolls-Royce Spectre. Model by HXXL."
      },
      "new_cars.rolls_royce_spectre_red": {
        "name": "Red Rolls-Royce Spectre",
        "description": "Rolls-Royce Spectre. Model by HXXL."
      },
      "new_cars.rolls_royce_spectre_white": {
        "name": "White Rolls-Royce Spectre",
        "description": "Rolls-Royce Spectre. Model by HXXL."
      },
      "new_cars.tesla_3_black": {
        "name": "Black Tesla 3",
        "description": "American Tesla Model 3.\nModel by Wh1tE.\nConfig by XCEV."
      },
      "new_cars.tesla_3_red": {
        "name": "Red Tesla 3",
        "description": "American Tesla Model 3.\nModel by Wh1tE.\nConfig by XCEV."
      },
      "new_cars.tesla_3_white": {
        "name": "White Tesla 3",
        "description": "American Tesla Model 3.\nModel by Wh1tE.\nConfig by XCEV."
      },
      "new_cars.tesla_s_plaid_black": {
        "name": "Black Tesla S-Plaid",
        "description": "American Tesla Model S-Plaid.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.tesla_s_plaid_red": {
        "name": "Red Tesla S-Plaid",
        "description": "American Tesla Model S-Plaid.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.tesla_s_plaid_white": {
        "name": "White Tesla S-Plaid",
        "description": "American Tesla Model S-Plaid.\nModel by XCEV.\nConfig by XCEV."
      },
      "new_cars.toyota_hilux_2021_black": {
        "name": "Black Toyota Hilux 2021",
        "description": "American RIVIAN R1T.\nModel by XCEV."
      },
      "new_cars.toyota_hilux_2021_red": {
        "name": "Red Toyota Hilux 2021",
        "description": "American RIVIAN R1T.\nModel by XCEV."
      },
      "new_cars.toyota_hilux_2021_white": {
        "name": "White Toyota Hilux 2021",
        "description": "American RIVIAN R1T.\nModel by XCEV."
      },
      "new_cars.engine_amg": {
        "name": "Двигатель Mercedes AMG",
        "description": ""
      },
      "new_cars.motor_400z": {
        "name": "Двигатель Nissan Z Proto",
        "description": ""
      },
      "new_cars.motor_atv": {
        "name": "Двигатель ATV",
        "description": ""
      },
      "new_cars.motor_bentley": {
        "name": "Двигатель Bentley",
        "description": ""
      },
      "new_cars.motor_camaro": {
        "name": "Двигатель Camaro",
        "description": ""
      },
      "new_cars.motor_cayenne": {
        "name": "Двигатель Porsche Cayenne",
        "description": ""
      },
      "new_cars.motor_chiron": {
        "name": "Engine Chiron",
        "description": ""
      },
      "new_cars.motor_dbx": {
        "name": "Engine for DBX",
        "description": ""
      },
      "new_cars.motor_demon": {
        "name": "Engine DEMON",
        "description": ""
      },
      "new_cars.motor_escalade": {
        "name": "Двигатель Escalade F10",
        "description": ""
      },
      "new_cars.motor_ferrari": {
        "name": "Двигатель Ferrari",
        "description": ""
      },
      "new_cars.motor_hilux": {
        "name": "Engine Hilux",
        "description": ""
      },
      "new_cars.motor_i8": {
        "name": "Двигатель I8",
        "description": ""
      },
      "new_cars.motor_k100": {
        "name": "Двигатель K100",
        "description": ""
      },
      "new_cars.motor_m4": {
        "name": "Engine M4 BMW",
        "description": ""
      },
      "new_cars.motor_mc20": {
        "name": "Engine MC20",
        "description": ""
      },
      "new_cars.motor_mclaren": {
        "name": "Двигатель McLaren",
        "description": ""
      },
      "new_cars.motor_ninja": {
        "name": "Двигатель Ninja",
        "description": ""
      },
      "new_cars.motor_porsche": {
        "name": "Двигатель Porsche",
        "description": ""
      },
      "new_cars.motor_r1t": {
        "name": "Батарея R1T",
        "description": ""
      },
      "new_cars.motor_raptor": {
        "name": "Двигатель Raptor",
        "description": ""
      },
      "new_cars.motor_rolls": {
        "name": "Engine Rolls Royce",
        "description": ""
      },
      "new_cars.motor_rover": {
        "name": "Двигатель Range Rover",
        "description": ""
      },
      "new_cars.motor_rs3": {
        "name": "Engine RS3",
        "description": ""
      },
      "new_cars.motor_tesla": {
        "name": "Батарея для Теслы",
        "description": ""
      },
      "new_cars.motor_tron": {
        "name": "Двигатель E-Tron",
        "description": ""
      },
      "new_cars.motor_urus": {
        "name": "Двигатель Lambo URUS",
        "description": ""
      },
      "new_cars.rus_nomer_back": {
        "name": "Russian License Back",
        "description": ""
      },
      "new_cars.rus_nomer_front": {
        "name": "Russian License Front",
        "description": ""
      },
      "new_cars.pered_seat_m4": {
        "name": "UP M4 seat",
        "description": ""
      },
      "new_cars.seat_400z": {
        "name": "400z seat",
        "description": ""
      },
      "new_cars.seat_911": {
        "name": "Porsche Turbo S seat",
        "description": ""
      },
      "new_cars.seat_amg": {
        "name": "AMG seat",
        "description": ""
      },
      "new_cars.seat_atv": {
        "name": "ATV seat",
        "description": ""
      },
      "new_cars.seat_bentley": {
        "name": "Bentley seat",
        "description": ""
      },
      "new_cars.seat_camaro": {
        "name": "Camaro seat",
        "description": ""
      },
      "new_cars.seat_cont": {
        "name": "Continental seat",
        "description": ""
      },
      "new_cars.seat_dbx": {
        "name": "DBX seat",
        "description": ""
      },
      "new_cars.seat_demon": {
        "name": "DEMON seat",
        "description": ""
      },
      "new_cars.seat_escl": {
        "name": "Escalade seat",
        "description": ""
      },
      "new_cars.seat_ferrari": {
        "name": "Ferrari seat",
        "description": ""
      },
      "new_cars.seat_g63": {
        "name": "Mercedes G63 seat",
        "description": ""
      },
      "new_cars.seat_gt": {
        "name": "McLaren GT seat",
        "description": ""
      },
      "new_cars.seat_hilux": {
        "name": "Hilux seat",
        "description": ""
      },
      "new_cars.seat_i8": {
        "name": "I8 seat",
        "description": ""
      },
      "new_cars.seat_mc20": {
        "name": "MC20 seat",
        "description": ""
      },
      "new_cars.seat_ninja": {
        "name": "Ninja seat",
        "description": ""
      },
      "new_cars.seat_panamera": {
        "name": "Panamera/Cayenne seat",
        "description": ""
      },
      "new_cars.seat_raptor": {
        "name": "Raptor seat",
        "description": ""
      },
      "new_cars.seat_rover": {
        "name": "Range Rover seat",
        "description": ""
      },
      "new_cars.seat_rs3": {
        "name": "RS3 seat",
        "description": ""
      },
      "new_cars.seat_spectre": {
        "name": "Spectre seat",
        "description": ""
      },
      "new_cars.seat_tesla": {
        "name": "Tesla seat",
        "description": ""
      },
      "new_cars.seat_tron": {
        "name": "E-Tron seat",
        "description": ""
      },
      "new_cars.seat_urus": {
        "name": "URUS seat",
        "description": ""
      },
      "new_cars.seat_v_class": {
        "name": "Mercedes V-Class seat",
        "description": ""
      },
      "new_cars.seat_x6m": {
        "name": "BMW X6M seat",
        "description": ""
      },
      "new_cars.zad_seat_m4": {
        "name": "Zadnee seat M4",
        "description": ""
      },
      "new_cars.zad_seat_v_class": {
        "name": "Mercedes V-Class Zadnee seat",
        "description": ""
      },
      "new_cars.stage_1": {
        "name": "Stage 1",
        "description": ""
      },
      "new_cars.stage_2": {
        "name": "Stage 2",
        "description": ""
      },
      "new_cars.stage_3": {
        "name": "Stage 3",
        "description": ""
      },
      "new_cars.stage_4": {
        "name": "Stage 4",
        "description": ""
      },
      "new_cars.stage_5": {
        "name": "Stage 5",
        "description": ""
      },
      "new_cars.bagazhnik": {
        "name": "Trunk",
        "description": ""
      },
      "new_cars.koleso_atv": {
        "name": "ATV Wheel",
        "description": ""
      },
      "new_cars.koleso_bentayga": {
        "name": "Bentayga Wheel",
        "description": ""
      },
      "new_cars.koleso_bentley": {
        "name": "Bentley Wheel",
        "description": ""
      },
      "new_cars.koleso_c63": {
        "name": "C63 Wheel",
        "description": ""
      },
      "new_cars.koleso_camaro": {
        "name": "Camaro Wheel",
        "description": ""
      },
      "new_cars.koleso_cayenne": {
        "name": "Cayenne Wheel",
        "description": ""
      },
      "new_cars.koleso_chiron": {
        "name": "Chiron Wheel",
        "description": ""
      },
      "new_cars.koleso_cont": {
        "name": "Continetal Wheel",
        "description": ""
      },
      "new_cars.koleso_dbx": {
        "name": "DBX Wheel",
        "description": ""
      },
      "new_cars.koleso_demon": {
        "name": "DEMON Wheel",
        "description": ""
      },
      "new_cars.koleso_e_tron": {
        "name": "E-Tron Wheel",
        "description": ""
      },
      "new_cars.koleso_escalade": {
        "name": "Escalade Wheel",
        "description": ""
      },
      "new_cars.koleso_f90": {
        "name": "F90 Wheel",
        "description": ""
      },
      "new_cars.koleso_ferrari": {
        "name": "Ferrari Wheel",
        "description": ""
      },
      "new_cars.koleso_g63": {
        "name": "G63 Wheel",
        "description": ""
      },
      "new_cars.koleso_gt": {
        "name": "McLaren GT Wheel",
        "description": ""
      },
      "new_cars.koleso_hilux": {
        "name": "Hilux Wheel",
        "description": ""
      },
      "new_cars.koleso_i8": {
        "name": "I8 Wheel",
        "description": ""
      },
      "new_cars.koleso_k100": {
        "name": "K100 Wheel",
        "description": ""
      },
      "new_cars.koleso_m4": {
        "name": "M4 Wheel",
        "description": ""
      },
      "new_cars.koleso_mc20": {
        "name": "MC20 Wheel",
        "description": ""
      },
      "new_cars.koleso_ninja": {
        "name": "Ninja Wheel",
        "description": ""
      },
      "new_cars.koleso_nissan": {
        "name": "Nissan Wheel",
        "description": ""
      },
      "new_cars.koleso_porsche": {
        "name": "Porsche 911 Wheel",
        "description": ""
      },
      "new_cars.koleso_r1t": {
        "name": "R1T Wheel",
        "description": ""
      },
      "new_cars.koleso_raptor": {
        "name": "F150 Wheel",
        "description": ""
      },
      "new_cars.koleso_rover": {
        "name": "Rover Wheel",
        "description": ""
      },
      "new_cars.koleso_rs3": {
        "name": "RS3 Wheel",
        "description": ""
      },
      "new_cars.koleso_spectre": {
        "name": "Spectre Wheel",
        "description": ""
      },
      "new_cars.koleso_tesla": {
        "name": "Tesla Wheel",
        "description": ""
      },
      "new_cars.koleso_urus": {
        "name": "URUS Wheel",
        "description": ""
      },
      "new_cars.koleso_v": {
        "name": "V-Class Wheel",
        "description": ""
      },
      "new_cars.koleso_x6m": {
        "name": "X6m Wheel",
        "description": ""
      }
    }
  }
}